
/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/
/*BEGIN button_1657548554274*/
#builder-sections #button_1657548554274 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1657548554274 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1657548554274 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1657548554274 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1657548554274*/
/*BEGIN w_1657548506950*/
#builder-sections [idd='w_1657548506950'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1657548506950*/
/*BEGIN image_1662394602387*//*END image_1662394602387*/
/*BEGIN w_1662394605961*/
#builder-sections [idd='w_1662394605961'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394605961*/
/*BEGIN text_1662394602393*/
#builder-sections #text_1662394602393 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662394602393*/
/*BEGIN w_1662394643405*/
#builder-sections [idd='w_1662394643405'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394643405*/
/*BEGIN gallery_1589990030957*/
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589990030957 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589990030957 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589990030957 .omw-field-image img{ width:100%}
/*END gallery_1589990030957*/
/*BEGIN gallery_1662394673730*/
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662394673730 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662394673730 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662394673730 .omw-field-image img{ width:100%}
/*END gallery_1662394673730*/
/*BEGIN text_1582559417524*/
#builder-sections #text_1582559417524 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559417524*/
/*BEGIN w_1662394713022*/
#builder-sections [idd='w_1662394713022'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394713022*/
/*BEGIN text_1662394705440*/
#builder-sections #text_1662394705440 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662394705440*/
/*BEGIN w_1662394736376*/
#builder-sections [idd='w_1662394736376'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394736376*/
/*BEGIN w_1662394762792*/
#builder-sections [idd='w_1662394762792'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394762792*/
/*BEGIN w_1662394767323*/
#builder-sections [idd='w_1662394767323'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394767323*/
/*BEGIN w_1662394786524*/
#builder-sections [idd='w_1662394786524'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394786524*/
/*BEGIN image_1662394855661*/
#builder-sections #image_1662394855661 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855661*/
/*BEGIN button_1662394855673*//*END button_1662394855673*/
/*BEGIN image_1662394855679*/
#builder-sections #image_1662394855679 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855679*/
/*BEGIN button_1662394855683*//*END button_1662394855683*/
/*BEGIN image_1662394855690*/
#builder-sections #image_1662394855690 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855690*/
/*BEGIN button_1662394855696*//*END button_1662394855696*/
/*BEGIN w_1662395553171*//*END w_1662395553171*/
/*BEGIN w_1662477971638*//*END w_1662477971638*/
/*BEGIN w_1662394602376*/
#builder-sections [idd='w_1662394602376'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394602376*/
/*BEGIN w_1667488803657*/
#builder-sections [idd='w_1667488803657'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667488803657*/
/*BEGIN w_1667488826174*/
#builder-sections [idd='w_1667488826174'] {background-color:var(--cor1) !important; }
/*END w_1667488826174*/
/*BEGIN w_1667488833710*/
#builder-sections [idd='w_1667488833710'] {background-color:var(--cor1) !important; }
/*END w_1667488833710*/
/*BEGIN w_1667488839249*/
#builder-sections [idd='w_1667488839249'] {background-color:var(--cor1) !important; }
/*END w_1667488839249*/
/*BEGIN w_1667488980044*/
#builder-sections [idd='w_1667488980044'] {background-color:var(--cor1) !important; }
/*END w_1667488980044*/
/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558363845*/
/*BEGIN button_1582559417571*/
#builder-sections #button_1582559417571 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559417571 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559417571*/
/*BEGIN button_1662394705444*/
#builder-sections #button_1662394705444 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662394705444 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662394705444 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662394705444 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662394705444*/
/*BEGIN button_1657548618289*/
#builder-sections #button_1657548618289 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1657548618289 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1657548618289 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1657548618289 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1657548618289*/
/*BEGIN button_1662394602397*/
#builder-sections #button_1662394602397 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662394602397 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662394602397 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662394602397 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662394602397*/
/*BEGIN gallery_1741179097914_179848919*/
#builder-sections #gallery_1741179097914_179848919 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1741179097914_179848919 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1741179097914_179848919 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1741179097914_179848919 .omw-gallery-container div.col {border:none !important;}
#gallery_1741179097914_179848919 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1741179097914_179848919 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1741179097914_179848919 .omw-field-image img{ width:100%}
#gallery_1741179097914_179848919 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1741179097914_179848919*/
/*BEGIN imagev2_1741183945080_57239695098*/
#builder-sections #imagev2_1741183945080_57239695098 img { border-color:var(--cor2) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1741183945080_57239695098*/
/*BEGIN imagev2_1741183996081_1518061410*/
#builder-sections #imagev2_1741183996081_1518061410 img { border-color:var(--cor2) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1741183996081_1518061410*/
/*BEGIN text_1741183945086_45094189193*/
#builder-sections #text_1741183945086_45094189193 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741183945086_45094189193 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741183945086_45094189193 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741183945086_45094189193 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741183945086_45094189193 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741183945086_45094189193 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741183945086_45094189193*/
/*BEGIN text_1741179097892_37973886865*/
#builder-sections #text_1741179097892_37973886865 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179097892_37973886865 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179097892_37973886865 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097892_37973886865 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097892_37973886865 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097892_37973886865 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179097892_37973886865*/
/*BEGIN text_1741183996087_16951806090*/
#builder-sections #text_1741183996087_16951806090 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741183996087_16951806090 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741183996087_16951806090 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741183996087_16951806090 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741183996087_16951806090 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741183996087_16951806090 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741183996087_16951806090*/
/*BEGIN button_1741179097905_65947209514*/
#builder-sections #button_1741179097905_65947209514 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179097905_65947209514 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179097905_65947209514 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179097905_65947209514 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179097905_65947209514*/
/*BEGIN button_1741179097924_7910302450*/
#builder-sections #button_1741179097924_7910302450 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179097924_7910302450 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179097924_7910302450 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179097924_7910302450 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179097924_7910302450*/
/*BEGIN button_1741183945095_32257287870*/
#builder-sections #button_1741183945095_32257287870 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741183945095_32257287870 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741183945095_32257287870 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741183945095_32257287870 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741183945095_32257287870*/
/*BEGIN button_1741183996096_83797668315*/
#builder-sections #button_1741183996096_83797668315 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741183996096_83797668315 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741183996096_83797668315 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741183996096_83797668315 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741183996096_83797668315*/
/*BEGIN button_1741179097911_47856569246*/
#builder-sections #button_1741179097911_47856569246 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179097911_47856569246 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179097911_47856569246 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179097911_47856569246 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179097911_47856569246*/
/*BEGIN button_1741183945098_67126974043*/
#builder-sections #button_1741183945098_67126974043 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741183945098_67126974043 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741183945098_67126974043 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741183945098_67126974043 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741183945098_67126974043*/
/*BEGIN w_1741179088288_31302871745*/
#builder-sections [idd='w_1741179088288_31302871745'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1741179088288_31302871745*/
/*BEGIN gallery_1769424981896_14893464145*/
#builder-sections #gallery_1769424981896_14893464145 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1769424981896_14893464145 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1769424981896_14893464145 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1769424981896_14893464145 .omw-gallery-container div.col {border:none !important;}
#gallery_1769424981896_14893464145 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1769424981896_14893464145 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1769424981896_14893464145 .omw-field-image img{ width:100%}
#gallery_1769424981896_14893464145 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1769424981896_14893464145*/
/*BEGIN w_1769425027534_37853107732*/
#builder-sections [idd='w_1769425027534_37853107732'] {background-color:var(--cor1) !important; }
/*END w_1769425027534_37853107732*/
/*BEGIN w_1769425027527_3616493014*/
#builder-sections [idd='w_1769425027527_3616493014'] {background-color:var(--cor2) !important; }
/*END w_1769425027527_3616493014*/
/*BEGIN w_1741179088282_94102827866*/
#builder-sections [idd='w_1741179088282_94102827866'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179088282_94102827866*/
/*BEGIN button_1769425411527_7096442582*/
#builder-sections #button_1769425411527_7096442582 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769425411527_7096442582 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769425411527_7096442582 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769425411527_7096442582 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769425411527_7096442582*/
/*BEGIN text_1769425411508_89142827336*/
#builder-sections #text_1769425411508_89142827336 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769425411508_89142827336 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769425411508_89142827336 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769425411508_89142827336 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769425411508_89142827336 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769425411508_89142827336 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769425411508_89142827336*/
/*BEGIN w_1769424969511_72410536065*/
#builder-sections [idd='w_1769424969511_72410536065'] {background-color:var(--cor1) !important; }
/*END w_1769424969511_72410536065*/
/*BEGIN text_1741179097919_79167159663*/
#builder-sections #text_1741179097919_79167159663 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179097919_79167159663 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179097919_79167159663 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097919_79167159663 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097919_79167159663 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097919_79167159663 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179097919_79167159663*/
/*BEGIN imagev2_1769426657885_19053645595*/
#builder-sections #imagev2_1769426657885_19053645595 img {box-shadow:0px 0px 0px var(--cor1) !important;}
#builder-sections #imagev2_1769426657885_19053645595 img {border-left: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769426657885_19053645595 img {border-right: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769426657885_19053645595 img {border-top: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769426657885_19053645595 img {border-bottom: 4px solid var(--cor2) !important;}
/*END imagev2_1769426657885_19053645595*/
/*BEGIN text_1769426657890_13637384667*/
#builder-sections #text_1769426657890_13637384667 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769426657890_13637384667 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769426657890_13637384667 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769426657890_13637384667 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769426657890_13637384667 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769426657890_13637384667 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769426657890_13637384667*/
/*BEGIN button_1769426953045_42458065034*/
#builder-sections #button_1769426953045_42458065034 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769426953045_42458065034 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769426953045_42458065034 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769426953045_42458065034 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769426953045_42458065034*/
/*BEGIN w_1768996456304*/
#builder-sections [idd='w_1768996456304'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1768996456304*/
/*BEGIN w_1741183937395_98301889979*/
#builder-sections [idd='w_1741183937395_98301889979'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741183937395_98301889979*/
/*BEGIN text_1741183996090_8443584903*/
#builder-sections #text_1741183996090_8443584903 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741183996090_8443584903 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741183996090_8443584903 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741183996090_8443584903 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741183996090_8443584903 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741183996090_8443584903 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741183996090_8443584903*/
/*BEGIN w_1741183985405_61032271913*/
#builder-sections [idd='w_1741183985405_61032271913'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741183985405_61032271913*/
/*BEGIN text_1741179097922_61439112927*/
#builder-sections #text_1741179097922_61439112927 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179097922_61439112927 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179097922_61439112927 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097922_61439112927 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097922_61439112927 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097922_61439112927 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179097922_61439112927*/
/*BEGIN text_1769425411520_21122864372*/
#builder-sections #text_1769425411520_21122864372 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769425411520_21122864372 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769425411520_21122864372 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769425411520_21122864372 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769425411520_21122864372 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769425411520_21122864372 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769425411520_21122864372*/
/*BEGIN w_1769425333239_66044974995*/
#builder-sections [idd='w_1769425333239_66044974995'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1769425333239_66044974995*/
/*BEGIN text_1769426657894_56742137830*/
#builder-sections #text_1769426657894_56742137830 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769426657894_56742137830 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769426657894_56742137830 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769426657894_56742137830 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769426657894_56742137830 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769426657894_56742137830 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769426657894_56742137830*/
/*BEGIN w_1769426539674_16511637216*/
#builder-sections [idd='w_1769426539674_16511637216'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1769426539674_16511637216*/
/*BEGIN button_1769426902700_9142828961*/
#builder-sections #button_1769426902700_9142828961 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769426902700_9142828961 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769426902700_9142828961 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769426902700_9142828961 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769426902700_9142828961*/
/*BEGIN button_1769425411538_66830820552*/
#builder-sections #button_1769425411538_66830820552 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769425411538_66830820552 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769425411538_66830820552 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769425411538_66830820552 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769425411538_66830820552*/
/*BEGIN text_1741179097902_17676733742*/
#builder-sections #text_1741179097902_17676733742 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179097902_17676733742 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179097902_17676733742 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097902_17676733742 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097902_17676733742 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179097902_17676733742 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179097902_17676733742*/
/*BEGIN w_1741179088291_34092230522*/
#builder-sections [idd='w_1741179088291_34092230522'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179088291_34092230522*/
/*BEGIN text_1741183945090_31135054598*/
#builder-sections #text_1741183945090_31135054598 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741183945090_31135054598 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741183945090_31135054598 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741183945090_31135054598 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741183945090_31135054598 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741183945090_31135054598 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741183945090_31135054598*/
/*BEGIN w_1741183937411_41416056721*/
#builder-sections [idd='w_1741183937411_41416056721'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741183937411_41416056721*/
/*BEGIN w_1741179088306_59134923164*/
#builder-sections [idd='w_1741179088306_59134923164'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179088306_59134923164*/
/*BEGIN gallery_1769425051056_19359845542*/
#builder-sections #gallery_1769425051056_19359845542 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1769425051056_19359845542 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1769425051056_19359845542 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1769425051056_19359845542 .omw-gallery-container div.col {border:none !important;}
#gallery_1769425051056_19359845542 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1769425051056_19359845542 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1769425051056_19359845542 .omw-field-image img{ width:100%}
#gallery_1769425051056_19359845542 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1769425051056_19359845542*/
/*BEGIN button_1768996453337_70909594942*/
#builder-sections #button_1768996453337_70909594942 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1768996453337_70909594942 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1768996453337_70909594942 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1768996453337_70909594942 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1768996453337_70909594942*/

/*BEGIN button_1768996619541_35819992209*/
#builder-sections #button_1768996619541_35819992209 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1768996619541_35819992209 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1768996619541_35819992209 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1768996619541_35819992209 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}

/*END button_1768996619541_35819992209*/
